Subject: Re: [TR] Torque using crow's foot adapter

From: Jeff Scarbrough <[email-masked]>
Date: Fri, 20 May 2016 07:43:57 -0400

Torque is measured as force times distance.  In the case of a socket,
the distance is to the pivot point of the wrench, which is also the
pivot point of the bolt. With a crow's foot, the pivot point is
offset, so the torque ~might~ be different.

If you think back to your high school trigonometry, or back to your
Greek classes, you will remember that Pythagoras noted that the square
of the hypotenuse of a triangle is equal to the sum of the squares of
the other two sides.  So you could easily figure out the effective
torque by finding the length of the hypotenuse, which is the distance
from the handle pivot to the pivot of the bolt, by knowing the length
of the wrench, the offset of the crow's foot, and the angle of the
crow's foot to the wrench.  If you wanted to be clever, you could
calculate an angle for the crow's foot that would result in the same
hypotenuse as the length of the wrench handle, so the reading would be
true.

But consider two things:  1)  The offset of the crow's foot is very
small compared to the wrench length, so the error in measurement
should also be small; and 2) a beam-type torque wrench has a pivot
point on the handle so the length is consistent, but a click-type
wrench length can vary depending on where you hold it (I think - the
click point may be the limit of length, I've not yet taken one apart).

Consider the worst case - the offset adds length to the wrench.  Given
a 24 inch wrench and a 1 inch offset for the crow's foot, and a 15
ft-lb torque setting.  15 foot pounds is 180 inch pounds.  180 inch
pounds divided by 24 inches is 7.5 pounds applied at the end of the
wrench.  But, you are actually applying it to a 25 inch wrench, so 7.5
pounds times 25 inches is 187.5 inch pounds, or 15.625 foot pounds.

Not that different, and probably within the calibration of the click,
or your eyeball, depending on what type of wrench you are using.

Now, it's early on a Friday morning, so I expect corrections, but I
think that's right...  I always torque the propshaft to two grunts and
an elbow pop anyway.

Jeff Scarbrough
Corrosion Acres, Ga.

On Thu, May 19, 2016 at 11:45 PM, Tom Note <[email-masked]> wrote:
> Hi All:  I installed a new U-joint at the driveshaft- trans junction and
> intended to torque it to the book value. However, i have not been able to
> find a way to get a conventonal socket of any size in on either the bolts or
> the nuts.  I have a set of "crows foot" adapters which I used (for the first
> time), and torqued the nuts to the mid-point of the spec, range. I kept the
> open end  in line with the axis of the torque wrench, and it only adds an
> inch or so to the OAL of the wrench, Is there a correction factor that
> should be applied in figuring the the torque that shoiuld be applid with the
> wrench to get the true torque at the bolt or nut?  Also, it would appear
> that these adapters only work when in line with the wrench axis, right?
>
> Thanks,
> Tom
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: "Tom Note" <[email-masked]>
Date: Fri, 20 May 2016 16:29:06 -0400

Jeff and JC :  Thanks for your advice. I feel more confident now.

Tom

---

From: "Lee Daniels" <[email-masked]>
Date: Mon, 23 May 2016 22:16:10 -0500

Wow, does *this* ever bring back memories. Any of you remember the long
discussion/argument about torque value and
extensions/reducers/crow-foot-adapters --- probably 20 years ago --- on this
list, or maybe on the original british-cars list? What a difference this one
was - a couple of short-sweet answers, and a simple "thank you". We've grown
into responsible adults.

 Lee

---

From: Patrick Baize <[email-masked]>
Date: Tue, 24 May 2016 09:51:25 -0500

I've decided I'll never have the time to restore my 63 Spitfire.
Completely disassembled, not original frame,  most parts rusty, body has 
lots of fibreglass, doors, hood have bondo.

I have 3 choices, what do you think?

1. Do I sell it as a project ?

2. Do I sell the parts ?

3. Haul it off to local metal recycle company ?

I still keep my 74 Spit and 71 Stag, they both run.

Thanks
Pat

---
This email has been checked for viruses by Avast antivirus software.
https://www.avast.com/antivirus

---

From: Hoyt Duff <[email-masked]>
Date: Tue, 24 May 2016 12:17:14 -0400

> I still keep my 74 Spit and 71 Stag, they both run.

Easier to sell as parts. Put the money into the other two cars.

-- 
Hoyt

---

From: Joe Burlein <[email-masked]>
Date: Tue, 24 May 2016 12:33:16 -0400

Project first, parts second. 

Joe B
72 TR6

> On May 24, 2016, at 10:51, Patrick Baize <[email-masked]> wrote:
> 
> Completely disassembled, not original frame,  most parts rusty, body has lots of fibreglass, doors, hood have bondo.
> 
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Patrick Baize <[email-masked]>
Date: Wed, 25 May 2016 07:54:46 -0500

Thanks Joe and All for thoughts

Think I'll snap some pics of it and post on a web page

Thnx

Pat

---